Subject: bug#44604: 27.1; gpg error when language environment is set to Turkish

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 25 Apr 2021 20:58:11 +0200

Fatih Aydin <[email-masked]> writes:

> I keep encountering this problem with different packages, everything
> functions incorrectly, as you can guess. Is there any progress?

There's been no progress in handling the problem in general, but there's
really no reason to just work around the problem by using your proposed
change -- i.e., I changed the regexp from ^direct to ^DIRECT in Emacs
28, which should fix this specific bug.

The more general problem -- separating out handling human-directed text
from protocol-related text -- is a huge problem.  But since this
specific problem is fixed now, I'm closing this bug report.  But we
should probably open a more general thing for the general problem, or
take it to emacs-devel.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no